<?php
return [
    'calendar'          => 'جنتری',
    'tasks'             => 'وظایف',
    'my_tasks'          => 'وظایف من',
    'title'             => 'عنوان',
    'working_days'      => 'روزهای کاری',
    'public_holidays'   => 'رخصتی های عمومی',
    'normal_holidays'   => 'رخصتی ها',
    'day'               => 'یوم',
    'full_day'          => 'روز کاری',
    'half_day'          => 'نیمه روز',
    'saturday'          => 'شنبه',
    'sunday'            => 'یکشنبه',
    'monday'            => 'دو شنبه',
    'tuesday'           => 'سه شنبه',
    'wednesday'         => 'چهار شنبه',
    'thursday'          => 'پنجشنبه',
    'friday'            => 'جمعه',
    'from'              => 'از(تاریخ)',
    'to'                => 'تعداد روز',
    'time_left'         => 'وقت باقی مانده',
    'priority'          => 'اولویت',
    'description'       => 'تفصیلات',
    'base'              => 'اساس',
    'actual'            => 'واقعی',
    'progress'          => 'اجراات',
    'add'               => 'ثبت وظایف',
    'edit'              => 'تجدید وظایف',
    'assigned_by'       =>"ایجاد شده توسط",
    'assigned_to'       =>"ایجاد شده به",
];
